Update dependencyConvergence.apt.vm
authorHoria Constantin <horia.constantin@icloud.com>
Tue, 31 Jul 2018 20:31:23 +0000 (23:31 +0300)
committerRobert Scholte <rfscholte@apache.org>
Tue, 31 Jul 2018 20:31:23 +0000 (22:31 +0200)
fixed typo

enforcer-rules/src/site/apt/dependencyConvergence.apt.vm

index bc7dcf9..55a9b02 100644 (file)
@@ -24,7 +24,7 @@
 
 Dependency Convergence
 
-  This rule requires that dependency version numbers converge.  If a project has two dependencies, A and B, both depending on the same artifact, C, this rule will fail the build if A depends on a different version of C then the version of C depended on by B.
+  This rule requires that dependency version numbers converge.  If a project has two dependencies, A and B, both depending on the same artifact, C, this rule will fail the build if A depends on a different version of C than the version of C depended on by B.
 
   Here is a concrete example.